{
    "dc_identifier": "nl.gm0200.2c.2018.1618324-1",
    "dc_title": "Agenda van de vergadering in de Raadzaal 2018-09-13 - Vaststelling bestemmingsplan De Wellen Zuid (AZC)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Apeldoorn op 2018-09-13. Onderdeel: Vaststelling bestemmingsplan De Wellen Zuid (AZC).",
    "dc_source": "https://apeldoorn.bestuurlijkeinformatie.nl/Agenda/Index/a22a8a880a0028880282222800e576f2",
    "dc_publisher": "gm0200",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "23",
    "foi_retrievedDate": "2026-02-04",
    "foi_publishedDate": "2018-09-13",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Apeldoorn",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Apeldoorn",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "855",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0200.2c.2018.1618324-1",
    "dc_externalIdentifier": "1618993",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-09-13",
    "foi_meetingNumber": "1618324",
    "foi_meetingItemNumber": "1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0200.2c.2018.1618324-1.doc.1",
            "dc_title": "10 2 - Bijlage 2 bij toelichting Risico-analyse",
            "foi_fileName": "10 2 - Bijlage 2 bij toelichting Risico-analyse.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=68436/10_2_-_Bijlage_2_bij_toelichting_Risico-analyse.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2018.1618324-1.doc.2",
            "dc_title": "12 - Plankaart BP De Wellen Zuid",
            "foi_fileName": "12 - Plankaart BP De Wellen Zuid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=68446/12_-_Plankaart_BP_De_Wellen_Zuid.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2018.1618324-1.doc.3",
            "dc_title": "11 1 - Bijlagen BP bij regels De Wellen Zuid",
            "foi_fileName": "11 1 - Bijlagen BP bij regels De Wellen Zuid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=68445/11_1_-_Bijlagen_BP_bij_regels_De_Wellen_Zuid.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2018.1618324-1.doc.4",
            "dc_title": "10 10 - Bijlage 10 bij toelichting Ontheffing Wet natuurbscherming",
            "foi_fileName": "10 10 - Bijlage 10 bij toelichting Ontheffing Wet natuurbscherming.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=68444/10_10_-_Bijlage_10_bij_toelichting_Ontheffing_Wet_natuurbscherming.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2018.1618324-1.doc.5",
            "dc_title": "10 9 - Bijlage 9 bij toelichting Ontheffingsaavraag soortenbescherming",
            "foi_fileName": "10 9 - Bijlage 9 bij toelichting Ontheffingsaavraag soortenbescherming.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=68443/10_9_-_Bijlage_9_bij_toelichting_Ontheffingsaavraag_soortenbescherming.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2018.1618324-1.doc.6",
            "dc_title": "10 8 - Bijlage 8 bij toelichting Soortenbeschermingtoets",
            "foi_fileName": "10 8 - Bijlage 8 bij toelichting Soortenbeschermingtoets.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=68442/10_8_-_Bijlage_8_bij_toelichting_Soortenbeschermingtoets.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2018.1618324-1.doc.7",
            "dc_title": "10 7 - Bijlage 7 bij toelichting Quickscan GGNetterrein Wet natuurbescherming",
            "foi_fileName": "10 7 - Bijlage 7 bij toelichting Quickscan GGNetterrein Wet natuurbescherming.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=68441/10_7_-_Bijlage_7_bij_toelichting_Quickscan_GGNetterrein_Wet_natuurbescherming.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2018.1618324-1.doc.8",
            "dc_title": "10 6 - Bijlage 6 bij toelichting Analyse verkeer",
            "foi_fileName": "10 6 - Bijlage 6 bij toelichting Analyse verkeer.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=68440/10_6_-_Bijlage_6_bij_toelichting_Analyse_verkeer.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2018.1618324-1.doc.9",
            "dc_title": "10 5 - Bijlage 5 bij toelichting Aanvullend bodemonderzoek",
            "foi_fileName": "10 5 - Bijlage 5 bij toelichting Aanvullend bodemonderzoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=68439/10_5_-_Bijlage_5_bij_toelichting_Aanvullend_bodemonderzoek.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2018.1618324-1.doc.10",
            "dc_title": "10 4 - Bijlage 4 bijtoelichting Verkennend bodemonderzoek",
            "foi_fileName": "10 4 - Bijlage 4 bijtoelichting Verkennend bodemonderzoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=68438/10_4_-_Bijlage_4_bijtoelichting_Verkennend_bodemonderzoek.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2018.1618324-1.doc.11",
            "dc_title": "10 3 - Bijlage 3 bij toelichting Collegebesluit locatieanalyse",
            "foi_fileName": "10 3 - Bijlage 3 bij toelichting Collegebesluit locatieanalyse.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=68437/10_3_-_Bijlage_3_bij_toelichting_Collegebesluit_locatieanalyse.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2018.1618324-1.doc.12",
            "dc_title": "01 - BV BP De Wellen Zuid AZC",
            "foi_fileName": "01 - BV BP De Wellen Zuid AZC.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=68424/01_-_BV_BP_De_Wellen_Zuid_AZC.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2018.1618324-1.doc.13",
            "dc_title": "11 - Regels BP De Wellen Zuid",
            "foi_fileName": "11 - Regels BP De Wellen Zuid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=68435/11_-_Regels_BP_De_Wellen_Zuid.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2018.1618324-1.doc.14",
            "dc_title": "10 1 - Bijlage 1 bij toelichting Locatie-analyse",
            "foi_fileName": "10 1 - Bijlage 1 bij toelichting Locatie-analyse.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=68434/10_1_-_Bijlage_1_bij_toelichting_Locatie-analyse.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2018.1618324-1.doc.15",
            "dc_title": "10 - Toelichting BP De Wellen Zuid",
            "foi_fileName": "10 - Toelichting BP De Wellen Zuid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=68433/10_-_Toelichting_BP_De_Wellen_Zuid.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2018.1618324-1.doc.16",
            "dc_title": "09 - Nota zienswijzen en ambtshalve wijzigingen geanonimiseerd",
            "foi_fileName": "09 - Nota zienswijzen en ambtshalve wijzigingen geanonimiseerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=68432/09_-_Nota_zienswijzen_en_ambtshalve_wijzigingen_geanonimiseerd.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2018.1618324-1.doc.17",
            "dc_title": "08 - CB Ontwerp BP vs 28 nov 2017",
            "foi_fileName": "08 - CB Ontwerp BP vs 28 nov 2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=68431/08_-_CB_Ontwerp_BP_vs_28_nov_2017.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2018.1618324-1.doc.18",
            "dc_title": "07 - CB mbt locatiestudie AZC vs 6 okt 2015",
            "foi_fileName": "07 - CB mbt locatiestudie AZC vs 6 okt 2015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=68430/07_-_CB_mbt_locatiestudie_AZC_vs_6_okt_2015.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2018.1618324-1.doc.19",
            "dc_title": "06 - Bestuursovereenkomst COA AZC De Wellen Zuid",
            "foi_fileName": "06 - Bestuursovereenkomst COA AZC De Wellen Zuid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=68429/06_-_Bestuursovereenkomst_COA_AZC_De_Wellen_Zuid.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2018.1618324-1.doc.20",
            "dc_title": "05 - RB BP AZC De Wellen Zuid",
            "foi_fileName": "05 - RB BP AZC De Wellen Zuid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=68428/05_-_RB_BP_AZC_De_Wellen_Zuid.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2018.1618324-1.doc.21",
            "dc_title": "04 - RV BP AZC De Wellen Zuid",
            "foi_fileName": "04 - RV BP AZC De Wellen Zuid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=68427/04_-_RV_BP_AZC_De_Wellen_Zuid.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2018.1618324-1.doc.22",
            "dc_title": "03 - CV BP AZC De Wellen Zuid",
            "foi_fileName": "03 - CV BP AZC De Wellen Zuid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=68426/03_-_CV_BP_AZC_De_Wellen_Zuid.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2018.1618324-1.doc.23",
            "dc_title": "02 - CB BP AZC De Wellen Zuid",
            "foi_fileName": "02 - CB BP AZC De Wellen Zuid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=68425/02_-_CB_BP_AZC_De_Wellen_Zuid.pdf"
        }
    ]
}